.hover-box-shadow.card .card-footer {
    text-align: center;
    display: block !important;
}
/*.top-header .navbar-brand img {margin-left:0;}*/
#promonational_message {padding:0 !important;}
#promonational_message .ml-2 {margin-left:0 !important;}
#promonational_message .ml-2 p {margin:0;}
#promonational_message .fancybox-button:not([disabled]) {height:25px; width:25px;}
.top-header .top-links li a {background:transparent; color:#f16422;}
.top-header .top-links li a:hover {background:transparent; color:#040707;}
.top-header .top-links li {margin-right:0;}
.top-header .top-links li a .badge {background: #f16422 !important; color: #fff;}
.sticky-mobile {
    position: sticky;
    -webkit-box-shadow: 0 2px 2px 0px rgba(102, 102, 102, 0.5);
    -moz-box-shadow: 0 2px 2px 0px rgba(102, 102, 102, 0.5);
    box-shadow: 0 2px 2px 0px rgba(102, 102, 102, 0.5);
}
.top-header .top-links li {position:relative;}
.top-header .top-links li .fa-shopping-cart {font-size:1.1rem;}
.top-header .top-links li:nth-last-child(3) a span {font-size:0;}
.top-header .top-links li:nth-last-child(3) a span span {font-size:0.6rem; padding:0.2rem 0.25rem; margin-left:0.2rem; position: absolute; right: 2px; top: -6px; background: #666 !important;}
@media only screen and (max-width: 767px) {
    .sticky-mobile {background:#ffffff;}
}
.top-header .navbar-brand img {margin-left:0;}
.product-box .card {border-style:solid;}

/*@media only screen and (min-width: 767px) {*/
/*.navbar-nav .nav-item.submenu_custom_link:nth-child(4):hover > .dropdown-menu {*/
/*  width: 100%;*/
/*  margin: 0 auto;*/
/*  max-width: 15%;*/
/*  left: 132px;*/
/*  right: 0;*/
/*}*/
/*.navbar-nav .nav-item.submenu_custom_link:nth-child(4):hover > .dropdown-menu .card-columns {*/
/*    column-count: 1;*/
/*  }*/
/*}*/

.footer-content h4{
    text-transform: uppercase;
    position: relative;
    margin-bottom: 1rem !important;
    padding-bottom: .8rem;
    font-weight: bold !important;
    color: #4d4d4d !important;
}
.footer-content h4:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 4px;
    width: 55px;
    background: #de6c3e;
    bottom: 2px;
}
.footer-content ul li a{
    color: #040707 !important;
}
.footer-content ul li a:hover{
    color: #de6c3e !important;
}
.footer-content .bottom-links{
    display: flex;
    flex-direction: column;
}
.footer-content .bottom-links .list-inline-item{
     padding: .3rem 0 !important;
}
.categorie_link li ul{
    padding-left: 0 !important;
}
.categorie_link li ul li{
    padding: .3rem 0;
}
.categorie_link li ul li::marker{
    color: transparent !important;
}
.dropdown-menu .dropdown-item:hover {
    color: #de6b3e !important;
}